Subject: Re: PAR savers
From: [email-masked]
To: MALIK HAMMED MAHMOUD <[email-masked]>, [email-masked]
Date: Sun, 26 Feb 95 19:26:25 PST

>images (which doesn't use the translate feature of the newer version
>of  the s/w) I am assuming the PAR file format specs are available.
>If thats  the case then it would be really neat if someone wrote a
>saver.

The folks at DPS (makers of PAR) wrote all the modules for all the packages
(like ImageFX) that load from the PAR.  However, they're no longer supporting
these loaders and encourage use of the translate functions instead.  They've
never made the format specs available to my knowledge.

Kermit Woodall
Nova Design, Inc.
[email-masked]